/*----------------- margen tabs movil -----------------*/
.main{
   #servicios, #fortalezas, #clientes, #foro{
      padding-top: 10px;
   }
   #foro{
      padding-bottom: 10px;
   }
}
/*-------------- fin margen tabs movil -----------------*/
